<h3>Edit user</h3><br/>
<form method="post" action="">
    <input type="hidden" name="id" value="<?=$data['user']['id']?>" />
    <div class="form-group">
        <label for="login">Username</label>
        <input type="text" id="login" name="login" value="<?=$data['user']['login']?>" class="form-control" />
    </div>
    <div class="form-group">
        <label for="role">Role (currently unchangable)</label>
        <input type="text" id="role" name="role" value="<?=$data['user']['role']?>" class="form-control" readonly/>
    </div>
    <div class="form-group">
        <label for="is_active">Active?</label>
        <input type="text" id="is_active" name="is_active" value="<?=$data['user']['is_active']?>" class="form-control" />
    </div>
    <input type="submit" class="btn btn-success" />
</form>